package src.fr.impl;

import src.fr.api.Category;
import src.fr.api.PartType;

public class PartTypeImpl implements PartType {
    private String name;
    private Category category;

    public PartTypeImpl(String name, Category category ) {
        this.name = name;
        this.category = category;
    }

    public String getName(){
        return this.name;
    }

    public Category getCategory(){
        return this.category;
    }
}
